HINO - Feature #84

Attendance - Maksimum pengajuan 3 hari untuk pengajuan backdate
12/07/2020 04:49 PM - Anonymous

Status: Closed Start date: 12/07/2020
Priority: High Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lip, tolong di siapkan untuk modul attendance HINO

di kehadiran dibuatkan, Maksimum pengajuan 3 hari untuk pengajuan backdate

History

#1 - 12/07/2020 05:04 PM - Anonymous
- File clipboard-202012071702-h7640.png added
- File clipboard-202012071704-6ezys.png added

Teguh Prabowo wrote:
Lip, tolong di siapkan untuk modul attendance HINO

di kehadiran dibuatkan, Maksimum pengajuan 3 hari untuk pengajuan backdate

Kondisi Status sekarang:
1. secara Ul bisa di update tertulis 3 hari kerja
2. secara Fungsi baru bisa H-1 dan hari minggu masih terbaca sebagai hari kerja
#2 - 12/08/2020 10:25 AM - Anonymous
- File clipboard-202012081023-khkck.png added

- Status changed from New to Closed

Update Attendance sudah sesuai, namun kedepannya perlu ada pengembangan perhitungan berdasarkan working hours bukan dari tanggal kalendar
sehingga hari libur tidak terhitung
Files

clipboard-202012071702-h7640.png 125 KB 12/07/2020 Anonymous
clipboard-202012071704-6ezys.png 129 KB 12/07/2020 Anonymous
clipboard-202012081023-khkck.png 137 KB 12/08/2020 Anonymous
